Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Upgrading CUCM and UCCX from v8.51 to v10.0

Hi,

We are upgrading UCCX (Contact Center Express) from 8.5.1SU3 to CCX 10.0 and for CUCM 8.5.1SU1 to CUCM 10.0


I want to confirm the steps in upgrading of CCX and CUCM. Eg,
Publisher CCX 8.5.1SU3 to CCX 8.5.1SU4
Subscriber CCX 8.5.1SU3 to CCX 8.5.1SU4
Publisher CCX 8.5.1SU4 to CCX 10.0
Subscriber CCX 8.5.1SU4 to CCX 10.0
then
CUCM Publisher 8.5 to 10
CUCM subscribers 8.5 to 10.

Or if there are any caveats for upgrade of both applications ???/

Thanks

Everyone's tags (1)
5 REPLIES
New Member

HiI have already upgraded

Hi

I have already upgraded CUCM and CCX. I do CUCM first and then upgrade CCX. No warnings and any issues.

You need to match virtual machine resources with version 10 after upgrading.

Thuc

 

New Member

Thanks for that, Actualy i

Thanks for that,

 

Actualy i will be doing the upgrade in same outage window. My question which i cant find answer is :

Is CUCM10 compatible with UCCX 8.5 ????

As i will do CUCM first, i cannot find information about CUCM 10 support of UCCX.

Hall of Fame Super Silver

Did you read the UCCX upgrade

Did you read the UCCX upgrade guide? It walks you through all the steps.

I don't think you need to be on 8.5.1SU4 to go to 10.

Couple of important notes when performing the upgrades:

make sure to run the refresh cop files

make sure you adjust the virtual machine settings for new REHL 6 after you go to version 10

Make sure you resize the template as RAM requirements on CCX 10 have doubled.

Make sure you update CAD client or convert to Finesse

Make sure you train user to use CUIC as HRC is gone for historical reporting

Chris

New Member

Thanks for that, Actualy i

Thanks for that,

 

Actualy i will be doing the upgrade in same outage window. My question which i cant find answer is :

Is CUCM10 compatible with UCCX 8.5 ????

As i will do CUCM first, i cannot find information about CUCM 10 support of UCCX.

Hall of Fame Super Silver

No, you need CUCM 8.6.2sSU4

No, you need CUCM 8.6.2sSU4 or newer per the following (page 6): 

http://www.cisco.com/c/dam/en/us/td/docs/voice_ip_comm/cust_contact/contact_center/crs/express_compatibility/matrix/crscomtx.pdf

 

Thanks for rating, hopefully this rates better on your scale :-(

Chris

452
Views
18
Helpful
5
Replies
CreatePlease login to create content